body {
 background: #fff;
 color: #930000;
 font: normal small verdana, arial, sans-serif;
 width: 714px;
 margin: 0 auto;
}

a {
 color: #930000;
 text-decoration: none;
 border-bottom: dotted 1px;
}

a:visited {
 color: #966;
}

a:hover {
 color: #930000;
 border-bottom: solid 1px;
}

h1, h2, h3, h4, h5, h6 {
 font: normal x-large "trebuchet ms", arial, sans-serif;
}

h2, h3, h4, h5, h6 {
 text-align: left;
 border-bottom: solid 2px #930000;
 padding: 0 0 0 5px;
}

h3 {
 font-size: large;
}

p {
 padding: 10px;
 background: #fff5d5;
 font: normal small verdana;
 letter-spacing: -1px;
}

ul, ol {
 list-style: square;
 background: #fff5d5;
 letter-spacing: -1px;
}

li {
 padding: 5px;
}

h1 {
 width: 100%;
 height: 202px;
 cursor: pointer;
 margin: 50px 0 0 0;
 padding:0;
}

h1 a {
 display: block;
}

h1 a span {
 position: absolute;
 display: block;
 width: 714px;
 height: 202px;
 background: #FFF5D5 url(i/header.gif) 50% 0 no-repeat;
 border-bottom: solid 2px #930000;
}

ul#nav {
 position: absolute;
 top: 0;
 padding: 5px 0 0 0;
 margin : 0;
 list-style: none;
 background: #930000 url(i/navbar.gif) 0 0 no-repeat;
 width : 714px;
 height: 30px;
 text-align: center;
}

ul#nav li {
 display: inline;
 padding: 0 10px 0 5px;
 margin : 0;
 border-right : solid 1px #fff5d5;
}

ul#nav li.last {
 border-right: none;
}

ul#nav li a {
 color: #fff5d5;
 text-decoration: none;
 font-size: smaller;
 padding: 10px;
 border: none;
}

ul#nav li a:hover {
 color: #fff;
 text-decoration: underline;
}

/* =TABLES, yuck */

table {
 width: 100%;
 letter-spacing: -1px;
 border-collapse: collapse;
}

th {
 width: 50%;
 font: normal medium "trebuchet ms", sans-serif;
 border-bottom: solid 1px #930000;
}

td {
 height: 3em;
 line-height: 1.5em;
}

td a {
 display: block;
 width: 80%;
}

td p {
 margin: 0;
}

td p a {
 display: inline;
}